--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: osmatch
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of OSMatch objects, and passes them each to a block if one is given
full_name: Nmap::Parser::Host::OS#osmatches
is_singleton: false
name: osmatches
params: () {|osmatch| ...}
visibility: public
